2015 novemberi plugin sebezhetőségek 3.

2015 novemberi plugin sebezhetőségek 3.

2015 novemberi plugin sebezhetőségek 3. Ismét négy WordPress kiegészítő sebezhetőségét jelezték. (WP RSS Multi Importer 3.15; Add Link to Facebook 2.2.7; My Link Order 4.3; Theme Test Drive 2.9) Az alábbi kiegészítőkben XSS sérülékenységeket fedtek fel. Az újabb...
2015 novemberi plugin sebezhetőségek 2.

2015 novemberi plugin sebezhetőségek 2.

2015 novemberi plugin sebezhetőségek 2. További két WordPress kiegészítő  sebezhetőségét jelezték. (WooCommerce 2.4.8 és Users Ultra Membership Plugin 1.5.58) Az alábbi kiegészítőkben XSS sérülékenységeket is találtak. Az újabb verziók megjelenéséig nem ajánlott a...
2015 novemberi plugin sebezhetőségek 1.

2015 novemberi plugin sebezhetőségek 1.

2015 novemberi plugin sebezhetőségek 1. Most két WordPress kiegészítő sebezhetőségét jelezték. (WordPress File Upload 3.4.0 és Neuvoo-jobroll 2.0) Az alábbi kiegészítőkben biztonsági réseket találtak. Az újabb verziók megjelenéséig nem ajánlott a használatuk:...
2015 októberi plugin sebezhetőségek 4.

2015 októberi plugin sebezhetőségek 4.

2015 októberi plugin sebezhetőségek 4. Ismét sok WordPress kiegészítő súlyos sebezhetőségét (SQL-injekciós és XSS sérülékenységek) jelezték. (Form Manager 1.7.2; WP-championship 5.8;Blubrry PowerPress Podcasting plugin 6.0.4; Fast Secure Contact Form 4.0.37;...
2015 októberi plugin sebezhetőségek 3.

2015 októberi plugin sebezhetőségek 3.

2015 októberi plugin sebezhetőségek 3. További három WordPress kiegészítő súlyos sebezhetőségét jelezték. (Akismet 2.5.0 – 3.1.4; WP-Piwik 1.0.4; Events Made Easy 1.5.49) Az alábbi kiegészítőkben XSS sérülékenységeket találtak. Az újabb verziók megjelenéséig nem...
11 / 16 oldal« Első...910111213...Utolsó »

Google Analytics-et használok

Elfogadod, hogy Google Analytics követőkódot használ a weboldal? Ha nem járulsz hozzá, akkor is zavartalanul tudod böngészni az oldalt.